Subject: bug#21968: Apparent regression on the undo command

From: [email-masked] (Phillip Lord)
Date: Mon, 14 Dec 2015 21:28:55 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: John Wiegley <[email-masked]>
>> Date: Mon, 14 Dec 2015 12:04:59 -0800
>> Cc: David Reitter <[email-masked]>, [email-masked]
>> 
>> I just built emacs-25, but most actions that I take give me errors like the
>> following:
>> 
>>     Symbol’s function definition is void: undo-auto-amalgamate
>> 
>> Have I omitted to do something?
>
> I don't know, but that function is in simple.el.  Did you build in a
> clean directory?

I'd suspect a clean build here, also. I introduced undo-auto-amalgamate
in eaa1fd6d.

Phil